package com.fizz.business.constants.enums;

import com.baomidou.mybatisplus.annotation.IEnum;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Getter;
@Getter
@AllArgsConstructor
public enum RollerTypeEnum {
    WORK("WORK","工作辊"),
    INTERMEDIATE("INTERMEDIATE","中间辊"),
    BACKUP("BACKUP","支撑辊");


    private final String value;
    private final String name;

}
